<?xml version="1.0" encoding="UTF-8" ?>
<eis13_sw>
  <sensor_gyro_offset>
    <gyro_vendor>icm4x6</gyro_vendor>
    <sensor_name>caectom</sensor_name>
    <focal_length>1320</focal_length>
    <s3d_offset>600</s3d_offset>
    <sensor_ois_offset>
        <ois_vendor>s10</ois_vendor>
        <ois_vendor_index>4</ois_vendor_index>
        <ois_offset>3000</ois_offset>
    </sensor_ois_offset>
  </sensor_gyro_offset>
  <sensor_gyro_offset>
    <gyro_vendor>lsm6ds</gyro_vendor>
    <sensor_name>caectom</sensor_name>
    <focal_length>1320</focal_length>
    <s3d_offset>-100</s3d_offset>
    <sensor_ois_offset>
        <ois_vendor>s10</ois_vendor>
        <ois_vendor_index>4</ois_vendor_index>
        <ois_offset>3500</ois_offset>
    </sensor_ois_offset>
  </sensor_gyro_offset>
  <sensor_gyro_offset>
    <gyro_vendor>icm4x6</gyro_vendor>
    <sensor_name>caeuncy</sensor_name>
    <focal_length>1200</focal_length>
    <s3d_offset>2200</s3d_offset>
  </sensor_gyro_offset>
  <sensor_gyro_offset>
    <gyro_vendor>lsm6ds</gyro_vendor>
    <sensor_name>caeuncy</sensor_name>
    <focal_length>1200</focal_length>
    <s3d_offset>0</s3d_offset>
  </sensor_gyro_offset>
  <sensor_gyro_offset>
    <gyro_vendor>lsm6ds</gyro_vendor>
    <sensor_name>caduqcp</sensor_name>
    <focal_length>0</focal_length>
    <s3d_offset>60</s3d_offset>
  </sensor_gyro_offset>
  <sensor_gyro_offset>
    <gyro_vendor>icm4x6</gyro_vendor>
    <sensor_name>caduqcp</sensor_name>
    <focal_length>0</focal_length>
    <s3d_offset>720</s3d_offset>
  </sensor_gyro_offset>
  <sensor_gyro_offset>
    <gyro_vendor>lsm6ds</gyro_vendor>
    <sensor_name>cgahyrk</sensor_name>
    <focal_length>0</focal_length>
    <s3d_offset>-50</s3d_offset>
  </sensor_gyro_offset>
  <sensor_gyro_offset>
    <gyro_vendor>icm4x6</gyro_vendor>
    <sensor_name>cgahyrk</sensor_name>
    <focal_length>0</focal_length>
    <s3d_offset>668</s3d_offset>
  </sensor_gyro_offset>
  <sensor_gyro_offset>
    <gyro_vendor>lsm6ds</gyro_vendor>
    <sensor_name>caglevu</sensor_name>
    <focal_length>3821</focal_length>
    <s3d_offset>26</s3d_offset>
    <sensor_ois_offset>
        <ois_vendor>dw9784</ois_vendor>
        <ois_vendor_index>1</ois_vendor_index>
        <ois_offset>-562</ois_offset>
    </sensor_ois_offset>
  </sensor_gyro_offset>
  <sensor_gyro_offset>
    <gyro_vendor>icm4x6</gyro_vendor>
    <sensor_name>caglevu</sensor_name>
    <focal_length>3790</focal_length>
    <s3d_offset>638</s3d_offset>
    <sensor_ois_offset>
        <ois_vendor>dw9784</ois_vendor>
        <ois_vendor_index>1</ois_vendor_index>
        <ois_offset>-740</ois_offset>
    </sensor_ois_offset>
  </sensor_gyro_offset>
</eis13_sw>